/* ============================ footer style start ============================= */
@charset "utf-8";

#footer {padding: 1.5% 0; background-color: #fff; border-top: 1px solid #eeeeee;}
#footer * {text-align: center; color: #888888; font-size: 15px}
#footer p:first-of-type {margin: 3% 0 1% 0;}
#footer img {width: 100%; max-width: 260px;	}
.pc-off {display: none;}

@media (max-width:1025px){
	#footer img {max-width: 220px;}
	#footer p { white-space: pre-line;}
	#footer p br {display: none;}
	#footer{padding: 30px 0 120px;}
}

/* ================================================================= */
/* ========================== quick menu ========================== */
/* ================================================================= */

#quick_menu {position: absolute; top: 122px; right: 0; z-index: 999999;}
#quick_menu img {height: 38px;}
#quick_menu span {display: block; width: 100%; padding-top: 5px;}

#quick_menu li:first-child a{display: inline-block; width: 100%; color: #fff;}

#quick_menu li:not(:first-child) a {display: block; flex-direction: column; padding: 20px 0; text-align: center; font-weight: 500;  font-size: 14px; width: 100px; height: 100px;}
#quick_menu li:first-child {cursor: pointer; color: #fff; background-color: #005aaa; padding: 10px 0; width: 100%; text-align: center;}

#quick_menu li:nth-child(2) a {background-color: #a5e8f8;}
#quick_menu li:nth-child(3) a {color: #fff; background-color: #2ab34c;}
#quick_menu li:nth-child(4) a {background-color: #f7f7f7;}
#quick_menu li:nth-child(5) a {background-color: #9bda9f;}
#quick_menu li:nth-child(6) a {color: #fff; background-color: #005aaa;}
#quick_menu li:nth-child(7) a {color: #fff; background-color: #2a9899;}
#quick_menu li:nth-child(8) a {background-color: #a5e8f8;}

#top_btn {width: 100%; max-width: 100px; max-height: 100px; padding: 20px 10px; background-color: #727272; cursor: pointer;}
#top_btn span {color: #fff;}

@media (max-width:768px){
	.mobile-off {display: none;}
	.pc-off {display: block;}
		
	#quick_menu {padding: 0;left: 0px;top: auto;width: 100%;height: auto;bottom: 0px;display: block;position: fixed;z-index: 200;}
	#quick_menu ul {width: 100%;height: 100%;position: relative;z-index: 202;}
	#quick_menu ul li {width: 25%;height: 100%;text-align: center;border-right-color: rgb(255, 255, 255);border-right-width: 1px;border-right-style: solid;float: left;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
	#quick_menu ul li a{width: 100%;max-width: 100%	!important;border: none !important;	padding: 10px;gap: 6px;}
	#quick_menu ul li span{padding-top: 0;}
	#quick_menu ul li#call{display: none;}
	#quick_menu ul li:first-child{display: none;}
	#quick_menu ul li#top{display: none;}

	#quick_menu li:not(:first-child) a{
		width: 100%;
		display: flex;
		align-items: center;
		justify-content: center;
		padding: 0;
		height: 80px;
	}
	
	#footer img {max-width: 200px;}
	footer *{font-size: 12px !important;}
}